
/* common
===============================================================*/
h1,h2,h3,h4,h5,h6,p,dt,dd,li,a,th,td{line-height: 1.5;}
p,dt,dd,li,a,th,td{font-size: 14px;}

div#Contents {
	margin: 0 15px;
	width: auto;
}

#Main img {width: 100%;}

#Main .sp {display: inline;}

div#Contents #Main {
	margin: 85px 0 35px;
}

div#Contents .text-tit {
	font-size: 16px;
	line-height: 1;
	margin-bottom: 18px;
	font-weight: 700;
}

.gray-tit {
	font-size: 16px;
    line-height: 1.2;
    font-weight: 400;
    padding: 12px 15px 8px;
	background: #f7f6f6;
	margin: 50px -15px 10px;
}

.border-tit {
	font-size: 16px;
	font-weight: 400;
	border-bottom: 1px solid #d5cdbf;
	padding: 0 15px 5px;
	margin: 25px -15px 10px;
	line-height: 1;
	position: relative;
}

.mt{margin-top: 1em;}
.mt2{margin-top: 2em;}
.mb{margin-bottom: 1em;}
.mb2{margin-bottom: 2em;}

.indent{
	text-indent: -1em;
	margin-left: 1em;
}
.indent2{
	text-indent: -2.5em;
	margin-left: 2.5em;
}

.line-tit {
	position: relative;
	padding: 10px 10px 8px;
	font-size: 15px;
	line-height: 1;
	border: none;
	font-weight: 700;
}
.line-tit::before{
	content:"";
	background: #ff6600;
	width: 4px;
	height: 18px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0px;
	display: inline-block;
}


div#Contents .more {
	text-align: right;
}
div#Contents .more a {
	color: #004f9f;
	text-decoration: none;
}

a.anchor {
	position: absolute;
	top: -60px;
}

.line-yellow{
	background: linear-gradient(transparent 60%, #ffe268 60%);
	font-weight: 700;
}

.index-area {
}

.index-area .index-box {
}

.index-area .index-box dl {
	margin: 30px 0px 0;
}
.index-area .index-box dl.dl-first{margin-top: 0;}
.index-area .index-box dl dt {
	font-size: 14px;
	font-weight: 700;
	line-height: 1;
	margin-bottom: 8px;
}
.index-area .index-box dl dd {
	background: #f5f5f5;
	padding: 10px 15px 8px;
	margin: 0 -15px 6px;

}
.index-area .index-box dl dd:last-of-type{margin-bottom: 0;}
.index-area .index-box dl dd a{text-decoration: none;}



/* Company
===============================================================*/
#Company div#Contents #Main { margin-bottom: 40px;}
#Company #Main figure {
	margin: 0 0 15px;
	display: block;
}

#Company .staff { margin: 23px 0 20px;}

#Company .flex2 {
	display: flex;
	flex-direction: column-reverse;
}

#Company dl {
	margin-top: 20px;
}

#Company dl dt {
}

#Company dl dd {
	margin-left: 10px;
}
#Company dl dd a{text-decoration: none;}


/* Guide
===============================================================*/
#Guide .ph1 {margin-top: 15px;}
#Guide .ph4 {margin-bottom: 15px;}
#Guide .anchor{top: -65px;}


/* Faq
===============================================================*/
#Faq .border-tit{margin-top: 35px;}
#Faq .border-tit:first-of-type{margin-top: 20px;}
#Faq .anchor{top: -65px;}
#Faq .border-tit{line-height: 1.2;}


/* Term
===============================================================*/
#Term .gray-tit {margin-top: 35px;}

/* Security
===============================================================*/
#Security #Main dl {
	position: relative;
	padding-left: 17px;
}
#Security #Main dl::before {
	content: "";
    display: inline-block;
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    top: 4px;
    left: 0;
    background: #b3b3b3;
}


/* Policy
===============================================================*/
#Policy #Main dl {
	display: flex;
	margin-bottom: 2em;
}
#Policy #Main dl dt {
	margin-right: 5px;
}

/* Media
===============================================================*/
#Media .media-box {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0 15px 5px;
}

#Media .media-box dl {
	width: calc(50% - 8px);
	margin:5px 0 20px;
}
#Media .media-box dl dd {
	margin: 10px 0 10px;
	font-size: 14px;
}
#Media .media-box dl dd a{
	width: 45px;
	height: auto;
	display: inline-block;
}
#Media .media-box dl dd.short {letter-spacing: -0.08em;}

#Media .modal-stock {display: none;}

.topic_path {
    display: block;
    margin: -10px 0px 20px;
}

